#searchOptionsModal > div > div > div.modal-header > button {
    margin: 0 10px;
}

#searchOptionsModal > div > div {
    min-width: 600px;
    /*background-color: lightgray;*/
    /*border:none;*/
    /*color: white;*/
}

#dishes-switch {
    background-color: #7959af;
    border-color: #7959af;
}

#places-switch {
    background-color: #2596be;
    border-color: #2596be;
}

#searchOptionsModal {
    text-align: center;
}

    #searchOptionsModal .modal-header {
        display: block;
        background-color: #7959af;
        color:white;
    }

        #searchOptionsModal .modal-header .btn-close {
            float: right;
            color:white;
        }

    #searchOptionsModal .modal-body {
        padding-bottom: 35px;
    }

    #searchOptionsModal label {
        font-weight: bold;
    }

    #searchOptionsModal #modal-search-term-input {
        border-radius: 5px;
        border: solid 1px;
        width: 50%;
        margin: 0 auto;
        margin-top: 10px;
        /*display: inline-block;*/
    }

    #searchOptionsModal #places-switch {
        margin: 7px auto;
    }

    #searchOptionsModal #dishes-switch {
        margin: 8px auto;
    }



    #searchOptionsModal #min-score-input-container .score {
        position: relative;
        top: 50px;
        font-weight: bold;
        opacity: 0.3;
    }

    #searchOptionsModal #min-score-input-container .active .score {
        opacity: 1;
    }

    #searchOptionsModal .min-score-emoji {
        display: inline-block;
        background-repeat: no-repeat;
        width: 60px;
        height: 60px;
        margin: -10px;
        font-weight: bold;
        opacity: 0.3;
        cursor: pointer;
    }

        #searchOptionsModal .min-score-emoji.active {
            opacity: 1;
        }

        #searchOptionsModal .min-score-emoji.slightly-smiling-face {
            background-image: url(/images/emojis/slightly-smiling-face.svg);
        }

        #searchOptionsModal .min-score-emoji.content-face {
            background-image: url(/images/emojis/content-face.svg);
        }

        #searchOptionsModal .min-score-emoji.beaming-face {
            background-image: url(/images/emojis/beaming-face.svg);
        }

        #searchOptionsModal .min-score-emoji.yum-face {
            background-image: url(/images/emojis/yum-face.svg);
        }

        #searchOptionsModal .min-score-emoji.drooling-face {
            background-image: url(/images/emojis/drooling-face.svg);
        }

    #searchOptionsModal input[type=range]{
        color:white;
    }
    #searchOptionsModal input[type=range]::-webkit-slider-thumb {
        box-shadow: 0px 0px 0px #000031;
        height: 20px;
        width: 20px;
        border-radius: 25px;
        cursor: pointer;
        -webkit-appearance: none;
        margin-top: -7px;
        background-color: #2596be;
    }

    #searchOptionsModal input[type=range]::-ms-track {
        width: 100%;
        height: 11px;
        cursor: pointer;
        animate: 0.2s;
        background: transparent;
        border-color: transparent;
        color: transparent;
    }

    #minGoogleRatingCountInput{
        width:50px;
        margin:0 auto;
        border-radius:10px;
    }


@media (max-width: 768px) {
    #searchOptionsModal > div > div {
        min-width: auto;
    }
    #searchOptionsModal .search-container{
        margin-top:20px;
        padding: 0 40px;
    }
    #searchOptionsModal #modal-search-term-input{
        width:80%;
        text-align:center;
        margin-top:0;
    }
    #searchOptionsModal #dishes-switch {
        float: revert;
        margin: 5px 10px;
    }
    #searchOptionsModal #places-switch {
        float: revert;
        margin: 5px 10px;
    }
    #searchOptionsModal #dish-search-container{
        background-color: rgba(121,89,175,0.5);
        padding-bottom:50px;
        padding-top:10px;  
        border-radius:10px;
    }
    #searchOptionsModal #place-search-container {
        background-color: rgba(117,192,224,0.5);
        padding-bottom: 20px;
        padding-top: 10px;
        border-radius: 10px;
        padding-left:20px;
        padding-right:20px;
    }
    .md-hr{
        margin:5px;
    }

    #searchOptionsModal #minGoogleRating {
        padding: 0 10px;
        /*background: white;*/
    }
}
